package br.com.yonathan.aula;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;
import android.view.View;
import android.widget.EditText;
import android.widget.TextView;

public class MainActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        this.setContentView(R.layout.activity_main);
    }

    public void enviarTxt(View v) {

        EditText entrada = (EditText) this.findViewById(R.id.editText_01);

        TextView saida = (TextView) this.findViewById(R.id.TextView_02);

        saida.setText(entrada.getText());
    }

}
